Subject: Re: LINE project
From: Jason Tishler <[email-masked]>
To: [email-masked]
Date: Mon, 5 Mar 2001 17:51:13 -0500

Chris,

On Mon, Mar 05, 2001 at 05:10:37PM -0500, Christopher Faylor wrote:
> I don't know if anyone has mentioned this before, but it looks like if
> this project is successful, it may be the end of cygwin as we know it:

But LINE requires Cygwin...

They also seem to be distributing cygwin1.dll without the source.
Although, this may be an oversight, since their licensing is GPL based.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple